/*slideshow*/

.sppb-sp-slider-title {
    font-size: 46px !IMPORTANT;
    font-weight: 500;
    color: #000 !IMPORTANT;
    margin-bottom: 30px;
}
.sppb-sp-slider-text p {
    font-size: 16px !IMPORTANT;
    font-weight: 400;
    color: #000 !IMPORTANT;
    margin-bottom: 30px;
}
.sp-slider-content-align-left {
    width: 50%;
    margin-top: -100px;
}
@media(max-width:991px){
.sp-slider-content-align-left {
    width: 100%;
}
}
.sp-slider .sp-indicator-container {
    display: none;
}

@media(max-width:992px){
.sppb-sp-slider-title {
    font-size: 24px !IMPORTANT;
    font-weight: 500;
    color: #000 !IMPORTANT;
    margin-bottom: 15px;
}
.sppb-sp-slider-text p {
    font-size: 13px !IMPORTANT;
    font-weight: 400;
    color: #000 !IMPORTANT;
    margin-bottom: 15px;
    text-shadow: 1px 1px 3px #fff;
}
.sp-slider-outer-stage {
    height: 350px !IMPORTANT;
}
}


/*pattern*/
.bg-pattern-001:before {
    content: "";
    position: absolute;
    background: url(/images/0_Origin/home/pattern-003.png) no-repeat scroll center bottom;
    background-size: contain;
    width: 1920px;
    height: 200px;
    bottom: 0px;
    left: 0;
    z-index: 4;
    background-repeat: repeat;
}
@media(max-width:991px){ 
.bg-pattern-001:before {
    height: 150px;
}
}
.bg-pattern-002:after {
    content: "";
    position: absolute;
    background: url(/images/0_Origin/home/pattern-004.png) no-repeat scroll center bottom;
    background-size: contain;
    width: 1920px;
    height: 200px;
    top: 0px;
    left: 0;
    z-index: 1;
    background-repeat: repeat;
}

/*image border*/
.image-border img {
    border: 13px solid #fff;
    box-shadow: 0px 0px 15px #00000020;
    transition: 0.3s;
}
.image-border:hover img {
    transform: rotate(10deg);
}
@media(max-width:992px){
img.sppb-img-responsive {
    width: inherit !important;
  }}

/*testimonial*/
.sppb-testimonial-message {
    line-height: 2 !IMPORTANT;
}